<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
 <head>
  <title>Index of /static</title>
 </head>
 <body>
<h1>Index of /static</h1>
<pre><img src="/icons/blank.gif" alt="Icon "> <a href="?C=N;O=D">Name</a>                    <a href="?C=M;O=A">Last modified</a>      <a href="?C=S;O=A">Size</a>  <a href="?C=D;O=A">Description</a><hr><img src="/icons/back.gif" alt="[PARENTDIR]"> <a href="/">Parent Directory</a>                             -   
<img src="/icons/folder.gif" alt="[DIR]"> <a href="css/">css/</a>                    2021-01-29 17:44    -   
<img src="/icons/folder.gif" alt="[DIR]"> <a href="fonts/">fonts/</a>                  2019-07-09 13:35    -   
<img src="/icons/folder.gif" alt="[DIR]"> <a href="images/">images/</a>                 2019-12-05 16:44    -   
<img src="/icons/folder.gif" alt="[DIR]"> <a href="js/">js/</a>                     2020-10-13 15:41    -   
<hr></pre>
<address>Apache Server at styleguide.torproject.org Port 443</address>
</body></html>
